mpt_event_deregister
Prev | Fusion message devices | Next

## Name

mpt_event_deregister — Deregister protocol-specific event callback

## Synopsis

`void mpt_event_deregister (` | u8 | cb_idx`)`;

## Arguments

`cb_idx`

  previously registered callback handle

## Description

Each protocol-specific driver should call this routine when it does not (or can no longer) handle events, or when its module is unloaded.

## Description

Each protocol-specific driver should call this routine when it does not (or can no longer) handle events, or when its module is unloaded.

Prev | Up | Next
mpt_event_register | Home | mpt_reset_register